.event-item {
    border-bottom: 1px solid #FFE8E8E8;
    // display: flex;
    // flex-direction: column;
    // justify-content: space-around;
    //padding-right: 32px;
    width: 90%;
    margin: 0 auto;
    margin-top: 16px;
    .event-item-header {
      display: flex;
      justify-content: space-between;
      margin-bottom: 10px;
      .creator{
        display: flex;
        align-items: center;
        color: #67616D;
        font-size: 12px;
        img {
          width: 20px;
          height: 20px;
          border-radius: 50%;
          margin-right: 8px;
        }
      }
      .channel-name {
        color: #8560A9;
        font-size: 12px;
        height: 20px;
        line-height: 20px;
        border: 1px solid #D3C1E5;
        border-radius: 10px;
        padding: 0 10px;
      }
    }

    .event-item-title-container {
      display: flex;
      justify-content: space-between;
      align-items: center;
      .event-item-title {
        .event-item-name {
          font-size: 18px;
          color: #453257;
          margin-bottom: 8px;
        }
        .event-item-time {
          display: flex;
          flex-direction: row;
          align-items: center;
          .icon-time {
            width: 12px;
            height: 12px;
            margin-right: 5px;
            fill: #8560A9;
          }
          .time-span {
            color: #8560A9;
            font-size: 12px;
          }
        }
      }
      .event-item-img {
        width: 64px;
        height: 64px;
      }
    }

    .event-item-description {
      color: #67616D;
      font-size: 14px;
      width: 100%;
      margin: 12px 0;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
      overflow: hidden;
    }

    .event-item-footer {
      margin-bottom: 18px;
      font-size: 12px;
      color: #453257;
      height: 15px;
      line-height: 15px;
      .icon-check-outline {
        margin-right: 30px;
      }
    }
}